Yess eCommerce application - Bug #22

Display order can exceed numbers infinite
07/22/2021 01:10 PM - Minal Watmode
Description

Section master -> Home page item

While adding display order nu., can add values infinite

History

#1 - 07/23/2021 11:45 AM - rajat gupta

- Status changed from New to In Progress

#2 - 07/29/2021 04:55 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/30/2021 10:41 AM - Minal Watmode

- Status changed from Resolved to Closed
